attribute vec3 pos;
attribute vec3 col;

varying vec3 frag_col;

uniform mat4 proj;
uniform mat4 view;
uniform mat4 model;

void main() {
	frag_col = col;
	gl_Position = proj * view * model * vec4(pos, 1.0);
}
